@import "./media";
.mr10 {
    margin: 10px;
}

.pd10 {
    padding: 10px;
}

.spacer {
    padding: 60px 0;

    @include mobile {
        padding: 32px 0px;
    }

}

.mb40 {
    margin-bottom: 40px;

    @include mobile {
        margin-bottom: 24px;
    }
}